chiark / gitweb /
Bump required GLib version to 2.22
authorDavid Zeuthen <davidz@redhat.com>
Tue, 7 Sep 2010 15:11:11 +0000 (11:11 -0400)
committerDavid Zeuthen <davidz@redhat.com>
Tue, 7 Sep 2010 15:11:11 +0000 (11:11 -0400)
This is needed for g_main_context_get_thread_default().

Signed-off-by: David Zeuthen <davidz@redhat.com>
configure.ac

index 810be67..733741d 100644 (file)
@@ -80,7 +80,7 @@ if test "x$enable_extras" = xyes; then
                AC_MSG_ERROR([gperf is needed])
        fi
 
-       PKG_CHECK_MODULES([GLIB], [glib-2.0 >= 2.7.0 gobject-2.0 >= 2.7.0])
+       PKG_CHECK_MODULES([GLIB], [glib-2.0 >= 2.22.0 gobject-2.0 >= 2.22.0])
        AC_SUBST([GLIB_CFLAGS])
        AC_SUBST([GLIB_LIBS])